Moderator
Moderator

VNXe3200 and esxi4.1 --not find

Hi

Does anybody know or experienced that cannot find esxi4.1 on vnxe ?

Would this be the reason for vnxe3200 does not support esxi4.0 and 4.1?

VNXe3200 >>>

kingmonday1.jpg

VNXe3300 can find ...

kingmonday2.jpg

thanks !

Labels (1)
Tags (2)
0 Kudos
4 Replies

Re: VNXe3200 and esxi4.1 --not find

Hi  Ayas,

Please check the below mentuoned document(page number 3) :

http://www.emc.com/collateral/TechnicalDocument/docu31807.pdf

Thanks

Jyothi

0 Kudos
Moderator
Moderator

Re: VNXe3200 and esxi4.1 --not find

HI

Thanks for the reply !

Yes ,,, it says ....

VMware ESX/ESXi 4.0 and 4.1 are not supported on VNXe3200

So this would be the reason right ? It must be .......

0 Kudos
Rainer_EMC
5 Rhenium

Re: VNXe3200 and esxi4.1 --not find

I think that means the integration into vCenter - protocol support should work

0 Kudos
Highlighted
CKnapp1
1 Nickel

Re: VNXe3200 and esxi4.1 --not find

Ran into a similar issue with our new 3200. It wouldn't work for ESXi 4.1. Talked with EMC support and 4.1 and older won't work with the VNXe3200. Upgraded to 5.5 and it finds the vCenter server no problem.

0 Kudos